

/********************

企業情報

********************/

.company__ttl{
	text-align: center;
	margin: 32px 0 60px;
}

.company__ttl h1{
	font-size: 25px;
	font-weight: bold;
	color: #289943;
	margin-bottom: 8px;
	letter-spacing: .2em;
}

.company__ttl__en{
	font-size: 12px;
	color: #000;
	letter-spacing: .2em;
}

.company__mainimg{
	margin-bottom: 60px;
}

.company__sec{
	padding: 0;
	margin-bottom: 60px;
}

.company__sec.gray{
	padding: 60px 0 1px;
	background-color: #FAFAFA;
}

.company__sec_title{
	padding-bottom: 10px;
    font-size: 20px;
    position: relative;
    border-bottom: 1px solid #ccc;
    letter-spacing: 0.1em;
    margin-bottom: 40px;
    color: #000;
    padding-top: 5px;
}

.company__sec_title::first-letter {
    color: #82c259;
    font-weight: bold;
}

.company__sec_title:after {
    content: ".";
    line-height: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: -1px;
    width: 30%;
    border-bottom: 1px solid #82c259;
}

.company__sec table{
	width: 100%;
	color: #000;
	border-top: 1px solid #ccc;
}

.company__sec tr{
	border-bottom: 1px solid #ccc;
}

.company__sec th{
	background-color: #FAFAFA;
	width: 175px;
	text-align: left;
	padding: 20px 30px;
}

.company__sec td{
	padding: 20px 30px;
}

.company__sec__list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.company__sec__maplist dl{
	width: 48%;
	margin-bottom: 56px;
}

.company__sec__maplist dt{
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-bottom: 5px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.company__sec__maplist dt a{
	background-color: #5CB225;
	border-radius: 10px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 8px;
	margin-left: 10px;
	display: block;
	margin: 3px 0 3px 10px;
}

.company__sec__maplist dd{
	font-size: 14px;
	line-height: 1.7;
	color: #000;
}

.company__sec__maplist dd a.link{
	color: #000;
}

.company__sec__maplist dd a.link::after{
	content: "";
	background: url(/corporate/images/icon-link.svg) no-repeat 50% 50% / cover;
	width: 13px;
	height: 13px;
	display: inline-block;
	margin-left: 8px;
}
.company__sec__history{
	position: relative;
	margin-bottom: 80px;
	color: #000;
}

.company__sec__history::before{
	content: "";
	background-color: #ccc;
	width: 1px;
	height: 96%;
	position: absolute;
	left: 7px;
	top: 60px;
	z-index: -1;
}

.company__sec__history dl{
	display: flex;
	margin-bottom: 32px;
}

.company__sec__history dt{
	width: 180px;
	color: #000;
	font-weight: bold;
}

.company__sec__history dt::before{
	content: "●";
	color: #5CB225;
	margin-right: 5px;
}

.company__sec__history dt.none::before{
	display: none;
}

.company__sec__history dd{
	display: flex;
}

.company__sec__history span{
	margin-right: 20px;
	width: 45px;
	display: block;
}

@media screen and (max-width: 767px) {

	    #company{
	    	margin-top: 55px;
	    }

		.company__ttl{
			margin: 64px 0 40px;
		}

		.company__mainimg{
			margin-bottom: 40px;
		}

		.company__sec{
			padding: 0;
			margin-bottom: 40px;
		}

		.company__sec.gray{
			padding: 40px 0 1px;
		}

		.company__sec_title{
			padding-bottom: 8px;
		}

		.company__sec_title:after {
		    width: 40%;
		}


		.company__sec th{
			width: auto;
			display: block;
			padding: 16px 24px;
		}

		.company__sec td{
			padding: 16px 24px;
			display: block;
			width: auto;
			line-height: 1.4;
		}

		.company__sec__list{
			display: block;
		}

		.company__sec__maplist dl{
			width: 100%;
			margin-bottom: 24px;
			border-bottom: 1px solid #ccc;
			padding-bottom: 24px;
		}

		.company__sec__maplist dt{
			display: block;
		}

		.company__sec__maplist dt a{
			display: block;
			margin: 9px 0 8px;
			width: 90px;
			text-align: center;
		}

		.company__sec__history{
			margin-bottom: 60px;
		}

		.company__sec__history::before{
			left: 6px;
		}

		.company__sec__history dl{
			font-size: 14px;
			display: block;
			margin-bottom: 48px;
		}

		.company__sec__history dt{
			width: 154px;
			flex: none;
			margin-bottom: 8px;
		}

		.company__sec__history dt.none{
			margin-top: -32px;
		}

		.company__sec__history dd{
			display: flex;
			line-height: 1.5;
			margin-left: 20px;
		}

		.company__sec__history span{
			margin-right: 10px;
			width: 41px;
			flex: none;
		}

}
